<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>random ______ of violence</text><choice_g><choice correct="y">acts</choice></choice_g></item>
<item><text>Years of high unemployment have left ______ deeply divided.</text><choice_g><choice correct="y">society</choice></choice_g></item>
<item><text>an inside ______ to the ear of government</text><choice_g><choice correct="y">track</choice></choice_g></item>
<item><text>Wipe the board with a damp ______.</text><choice_g><choice correct="y">rag</choice></choice_g></item>
<item><text>The tunnel was one of the greatest engineering ______ of the 19th century.</text><choice_g><choice correct="y">feats</choice></choice_g></item>
<item><text>I knew that the wedding would be a grand ______.</text><choice_g><choice correct="y">affair</choice></choice_g></item>
<item><text>the freezing ______ of the Irish Sea</text><choice_g><choice correct="y">waters</choice></choice_g></item>
<item><text>Animals adapt to changing environmental ______.</text><choice_g><choice correct="y">conditions</choice></choice_g></item>
<item><text>Please sign the enclosed ______ and return it to me.</text><choice_g><choice correct="y">document</choice></choice_g></item>
<item><text>The referee gave him a final ______.</text><choice_g><choice correct="y">warning</choice></choice_g></item>
</body>
</exercise>
</batch>

